Bug#650339: MPlayer version is outdated

Reimar Döffinger Reimar.Doeffinger at gmx.de
Tue Dec 13 18:39:37 UTC 2011

On Tue, Dec 13, 2011 at 09:55:26AM +0100, Reinhard Tartler wrote:
> retitle 650339 Please update to new upstream version later than svn r33824
> thanks
> On Di, Nov 29, 2011 at 00:59:20 (CET), jidanni at jidanni.org wrote:
> > http://bugzilla.mplayerhq.hu/show_bug.cgi?id=2019 says
> > says "Anyway your MPlayer version is outdated and the issue is almost certainly fixed
> > since r33824."
> > So if a new version were to appear on Debian I could conveniently test
> > it. 
> Upstream mplayer will (most probably) not compile against Debian's
> system libav version because it's too old.  I do intend to upload a new
> snapshot to experimental when I find the time to release it properly,
> but even with this new version, mplayer needs some patches.

Note that I mentioned the revision explicitly because backporting the
patch should be trivial if you want.
Compiling against mp3lib and making it the default would work, too.

More information about the pkg-multimedia-maintainers mailing list